commit: ad5f149589ea6e653335a03e02106c97a7a2c1a9
Author: Johannes Huber <johu <AT> gentoo <DOT> org>
AuthorDate: Sun Jun 10 16:02:15 2018 +0000
Commit: Johannes Huber <johu <AT> gentoo <DOT> org>
CommitDate: Sun Jun 10 16:02:15 2018 +0000
URL: https://gitweb.gentoo.org/proj/kde.git/commit/?id=ad5f1495
dev-libs/libphutil: EAPI 7
Package-Manager: Portage-2.3.40, Repoman-2.3.9
dev-libs/libphutil/libphutil-9999.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-libs/libphutil/libphutil-9999.ebuild
b/dev-libs/libphutil/libphutil-9999.ebuild
index 6fa5f28110..1e31fd4047 100644
--- a/dev-libs/libphutil/libphutil-9999.ebuild
+++ b/dev-libs/libphutil/libphutil-9999.ebuild
@@ -1,7 +1,7 @@
# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-EAPI=6
+EAPI=7
inherit git-r3
@@ -18,5 +18,5 @@ RDEPEND="dev-lang/php"
src_install() {
dodir /opt/${PN}
- cp -a "${S}"/* "${D}/opt/${PN}"
+ cp -a "${S}"/* "${D}/opt/${PN}" || die
}